{{
  "id": "",
  "notificationType": "LogReportAvailableNotification",
  "subscriptionId": "{subscriptionId}",
  "timeStamp": "",
  "objectInstanceId": "{objectInstanceId}",
  "_links": {{
  	"subscription": "",
  	"LoggingJob": "",
  	"logReports": []
  }} 
}}